Subject: RE:RE: UPS RETURN SHIPPING Label- D20C010771 #Ref 2021020600090439
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 09 Feb 2021 13:57:40 -0800

Hello Chris,

You can only use one discount code.  You can either use your subscriber coupon code that is emailed to you for signing up on the Subscriber tab on any Designer Living page or use THANKYOU15.  Either code will give you 15% off.

I have added $10 in Designer Living rewards to your account.  You can apply these rewards to the final checkout page before placing your order.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Erlinda,

The comforter is now available again and I was just going to go ahead and purchase it.  You mentioned a couple discounts could be applied.  Please advise how I can obtain those discounts once again.  Thank you.

Chris Sonntag

Sent from Mail for Windows 10

From: Customer Service [email-masked]
Sent: Monday, January 25, 2021 12:18 PM
To: [email-masked]
Cc: [email-masked]
Subject: Fwd: UPS RETURN SHIPPING Label- D20C010771

Hi Chris ( Sally),

I apologize Chris, I entered your email address incorrectly.

Sincerely,

Erlinda
Senior Customer Service Rep
Designer Living

---------- Forwarded message ---------
From: Customer Service [email-masked] <[email-masked]>
Date: Mon, Jan 25, 2021 at 10:10 AM
Subject: UPS RETURN SHIPPING Label- D20C010771
To: <[email-masked]>
Cc: <[email-masked]>

Hello Chris ( Sally),

As per our conversation, please find the attached UPS prepaid return shipping label.  Please be advised that by us issuing and your subsequent use of our prepaid UPS Return Shipping Label, you authorize Designerliving.com to withhold $42.28 from your refund amount.

Your return authorization number is R21125031D.  Please write this number on the outside of the box and on a copy of your packing slip with your return.  Please allow 10-15 business days from the date your return has been received for your refund to be issued back to your original payment method.

Sally, please respond back that you acknowledge return shipping fees of $42.28 will be deducted from your refund.   Thank you.

Thank you.

Sincerely,

Erlinda
Senior Customer Service Rep
Designer Living